
QGIS Application - Bug report #18883

Rename "WMS" in Data Source Manager to "WMS/WMTS"

2018-04-30 01:46 AM - Ian Harrison

Status: Closed

Priority: Normal

Assignee: Even Rouault

Category: GUI

Affected QGIS version:3.1(master) Regression?: No

Operating System: Windows 7 Easy fix?: Yes

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26715

Description

To be more clear "WMS" in the Data Source Manager should be renamed to "WMS/WMTS" or "WMS" as it is in QGIS 2.18.

Associated revisions

Revision 3e436094 - 2018-05-24 01:26 PM - Even Rouault

WMS provider: use 'WMS/WMTS' instead of 'WMS' in various UI labels (fixes #18883)

Revision 9aa5ac03 - 2018-05-25 11:06 AM - Matthias Kuhn 

Merge pull request #7061 from rouault/wms_wmts

WMS provider: use 'WMS/WMTS' instead of 'WMS' in various UI labels (fixes #18883)

History

#1 - 2018-05-10 10:17 PM - Ian Harrison

Typo above, it should read:

To be more clear "WMS" in the Data Source Manager should be renamed to "WMS/WMTS" or "WM(T)S" as it is in QGIS 2.18.

#2 - 2018-05-24 11:51 AM - Even Rouault

- Assignee set to Even Rouault

#3 - 2018-05-25 11:06 AM - Even Rouault

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|3e436094f6dede200d934583424d4b559b89258f.
